Subject: bug#49648: 28.0.50; Installing a package: Garbage in the popup

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 19 Sep 2022 10:38:16 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Nobody else was able to reproduce this problem, apparently.  Do you
> still see this in recent Emacs/OS versions?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.